namespace InABox.Core
{
    public class NotesEditor : BaseEditor
    {
        public bool AlwaysEnabled { get; set; }

        protected override BaseEditor DoClone()
        {
            return new NotesEditor { AlwaysEnabled = AlwaysEnabled };
        }
    }
}